@charset "utf-8";

.scotener {
	width: 100%;
	height: 370px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-image: url(../img/main_img.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 113% auto;
}

.single-item {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: auto;
	height: 150px;
}
.single-item li {
	width: auto;
	height: 150px;
	overflow-x: hidden;
	overflow-y: hidden;
	background-position: center top;
	background-size: 130% auto;
}

.mainCopy {
	color: #FFFFFF;
	position: absolute;
	width: 100%;
	background-color: #59BDEC;
	height: auto;
	bottom: 0;
}

.mainCopy p {
	font-size: 1rem;
	font-weight: 400;
}

.mainCopy h1.headCopy{
	font-size: 1.1rem;
	font-weight: 600;
	line-height: 1.8rem;
	padding-top: 10px;
	padding-right: 8%;
	padding-bottom: 10px;
	padding-left: 8%;
	z-index: 10;
}





	
.single-item img {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	width: auto;
	height: auto !important;
	min-height: 700px;
	overflow-x: hidden;
	overflow-y: hidden;
}



/*self-assessment
--------------------------------------------------*/

.link-btn {}


.link-btn a {
	background-color: #004197;
	color: #FFFFFF;
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	margin-top: 24px;
	position: absolute;
	right: 1px;
}

.link-btn a:hover {
	background-color: #6081AC;
}


/*info
--------------------------------------------------*/
.infomation {
	margin-top: 120px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.infomation .inner1500 {
	background-image: url(../img/bg01.jpg);
	background-position: center 160px;
	background-repeat: repeat-x;
	background-size: 200% auto;
}


.infoBox-1000 {
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	width : 90%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.infoBox-1000 .photo01 {
	height: 200px;
	
	width: 100%;
	background-image: url(../img/p01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.infoBox-1000 .text01 {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 2%;
}

.infoBox-1000 .text01 h2 {
	text-align: left;
	line-height: 1.8em;
	margin-top: 10px;
}

.infoBox-1000 .text01 h2 .top_logo {
	width: 70%;
	height: auto;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.infoBox-1000 .text01 .txt {
	display: block;
}

.infomation .inner1500 .infoBox {
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	width : 100%;
	justify-content: center;
	align-items: center;
	padding-left: 5%;
	padding-right: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.infomation .inner1500 .infoBox.start {
	justify-content : flex-start;
	margin-top: 60px;
	padding-bottom: 210px;
	}

.infomation .inner1500 .infoBox.end {
	justify-content : flex-end;
	margin-top: 40px;
	}



.infomation .inner1500 .infoBox .box h3 {
	font-size: 1.2rem;
	font-weight: 600;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;

}

.infomation .inner1500 .infoBox .box.text02 h3 {
	border-bottom-color: #59BDEC;
	
}

.infomation .inner1500 .infoBox .box.text03 h3 {
	border-bottom-color: #004097;	
}


.infomation .inner1500 .infoBox .box p {
	line-height: 1.8em;
}

.infomation .inner1500 .infoBox .box p.label {
	display: inline-block;
	line-height: 1em;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 6px;
	font-size: 0.9rem;
}

.infomation .inner1500 .infoBox .box.text02 p.label {
	background-color: #59BDEC;
}

.infomation .inner1500 .infoBox .box.text03 p.label {
	background-color: #004097;
}
	

.infomation .inner1500 .infoBox .box p.bold {
	font-weight: 600;
}

.infomation .inner1500 .infoBox .box.photo01 {
	max-width: 400px;
	height: 300px;
	display: block;
	
}

.infomation .inner1500 .infoBox .box.text01 {}

.infomation .inner1500 .infoBox .box.photo02 {
	height: 180px;
	display: block;
	background-color: #DDDDDD;
	width: 100%;
	background-image: url(../img/p02.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 110% auto;
	margin-top: 20px;
}

.infomation .inner1500 .infoBox .box.text02 {
	height: 330px;
	padding-left: 3%;
	padding-right: 3%;
	border: 2px solid #59BDEC;
	border-radius: 5px;
	background-color: #FFFFFF;
	padding-top: 20px;
	z-index: 10;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.infomation .inner1500 .infoBox .box.photo03 {
	background-color: #DDDDDD;
	height: 180px;
	display: block;
	width: 90%;
	background-image: url(../img/p03.jpg);
	background-position: center top;
	background-size: 110% auto;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0px;
}

.infomation .inner1500 .infoBox .box.text03 {
	width: 100%;
	padding-left: 3%;
	padding-right: 3%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #004097;
	border-radius: 5px;
	background-color: #FFFFFF;
	padding-top: 20px;
	z-index: 10;
	padding-bottom: 20px;
	}

.infomation .inner1500 .infoBox .box h3.title {}

/* philosophy */

.philosophy {
	width: 100%;
	padding-bottom: 40px;
	background-color: #F4F4ED;
	
}

.philosophy .inner_philosophy {
	border-radius: 10px;
	border: 5px solid #004097;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 5%;
	padding-right: 5%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #FFFFFF;
}

.philosophy h2 {
	padding-left: 1px;
	padding-top: 1px;
	font-family: 'Roboto', sans-serif;
	color: #004097;
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: 0.6px;
	margin-bottom: 40px;
}

.philosophy .h2caption {
	display: block;
	font-size: 1rem;
	margin-top: 14px;
	font-weight: 700;
	letter-spacing: normal;
}

.philosophy p {
	line-height: 1.8em;
	letter-spacing: -0.6px;
	margin-bottom: 30px;
}

.philosophy .explanation {
	border-top-color: #969696;
	border-top-style: solid;
	border-top-width: 1px;
	border-collapse: collapse;
	padding-top: 30px;
	padding-bottom: 20px;
}

.philosophy .explanation.end {
	;
	border-bottom: 1px solid #969696;
	}

.philosophy .explanation .label {
	width: 100%;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
	float: none;
	margin-right: 30px;
	font-weight: 600;
	line-height: 1.6em;
}

.col001 {
	background-color: #004097;
}

.col002 {
	background-color: #3779C2;
}

.col003 {
	background-color: #59BDEC;
}


.philosophy .explanation h3 {
	color: #004097;
	font-size: 1.15rem;
	font-weight: 600;
	margin-bottom: 20px;
	margin-top: 15px;
	line-height: 1.4em;
}

.philosophy .explanation ul {}

.philosophy .explanation ul li {
	margin-bottom: 20px;
	padding-left:2em;
    text-indent:-1.4em;
}

.philosophy .explanation ul li .number {
	font-weight: 900;
	color: #969696;
	margin-right: 6px;
	}


@media screen and (min-width:560px) and (max-width:959px) {
.scotener {
	width: 100%;
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-image: url(../img/main_img.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 100% auto;
}
.mainCopy h1.headCopy {
	font-size: 1.1rem;
	font-weight: 600;
	line-height: 1.8rem;
	padding-top: 4%;
	padding-right: 4%;
	padding-bottom: 4%;
	padding-left: 4%;
	z-index: 10;
}
.mainCopy {
	color: #FFFFFF;
	position: absolute;
	width: 100%;
	background-color: #59BDEC;
	max-width: 420px;
	max-height: 200px;
	height: auto;
	right: 1px;
	bottom: 0px;
}
.infoBox-1000 .text01 h2 .top_logo {
	width: 50%;
	height: auto;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.infoBox-1000 .text01 .txt {
	display: block;
	text-align: center;
}
.infomation .inner1500 .infoBox .box.text02 {
	padding-left: 3%;
	padding-right: 3%;
	border: 2px solid #59BDEC;
	border-radius: 5px;
	background-color: #FFFFFF;
	padding-top: 20px;
	z-index: 10;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	padding-bottom: 20px;
}
.infomation .inner1500 .infoBox .box.text03 {
	width: 100%;
	padding-left: 3%;
	padding-right: 3%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #004097;
	border-radius: 5px;
	background-color: #FFFFFF;
	padding-top: 20px;
	z-index: 10;
	height: auto;
	padding-bottom: 20px;
	}

/* philosophy */

.philosophy {
	background-color: #F4F4ED;
	width: 100%;
	padding-top: 40px;
	padding-bottom: 40px;
	
}



.philosophy h2 {
	padding-left: 1px;
	padding-top: 1px;
	font-family: 'Roboto', sans-serif;
	color: #004097;
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: 0.6px;
	margin-bottom: 40px;
}

.philosophy .h2caption {
	display: block;
	font-size: 1rem;
	margin-top: 14px;
	font-weight: 700;
}

.philosophy p {
	line-height: 1.8em;
	letter-spacing: -0.6px;
	margin-bottom: 20px;
}

.philosophy .explanation {
	border-top-color: #969696;
	border-top-style: solid;
	border-top-width: 1px;
	border-collapse: collapse;
	padding-top: 30px;
	padding-bottom: 30px;
}

.philosophy .explanation.end {
	;
	border-bottom: 1px solid #969696;
	}

.philosophy .explanation .label {
	width: 27%;
	height: 180px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
	float: left;
	margin-right: 30px;
	font-weight: 600;
	line-height: 1.6em;
	max-width: 160px;
}

.col001 {
	background-color: #004097;
}

.col002 {
	background-color: #3779C2;
}

.col003 {
	background-color: #59BDEC;
}


.philosophy .explanation h3 {
	color: #004097;
	font-size: 1.15rem;
	font-weight: 600;
	margin-bottom: 20px;
	line-height: 1.6em;
	margin-top: 5px;
}

.philosophy .explanation ul {
	width: 65%;
	display: inline-block;
	margin-left: -0.5em;


}

.philosophy .explanation ul li {
	margin-bottom: 10px;
}

.philosophy .explanation ul li .number {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	color: #969696;
	margin-right: 6px;
	}
.infomation .inner1500 .infoBox .box.photo02 {
	height: 250px;
	display: block;
	background-color: #DDDDDD;
	width: 100%;
	background-image: url(../img/p02.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 100% auto;
	margin-top: 20px;
}
.infomation .inner1500 .infoBox .box.photo03 {
	background-color: #DDDDDD;
	height: 250px;
	display: block;
	width: 90%;
	background-image: url(../img/p03.jpg);
	background-position: center top;
	background-size: 110% auto;
	background-repeat: no-repeat;
	position: absolute;
	bottom: 0px;
}
.infomation .inner1500 .infoBox.start {
	justify-content : flex-start;
	margin-top: 60px;
	padding-bottom: 280px;
	}





















	
	
}




/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media screen and (min-width:960px) and (max-width:1024px) {

.scotener {
	width: 100%;
	height: 700px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	max-height: 700px;
	position: relative;
	background-image: url(../img/main_img.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.single-item {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: auto;
	height: 450px;
	margin-top: 80px;
	max-width: 1200px;
}
.single-item li {
	width: auto;
	height: 450px;
	overflow-x: hidden;
	overflow-y: hidden;
	max-width: 1200px;
	background-size: auto auto;
}

.mainCopy {
	color: #FFFFFF;
	position: absolute;
	width: 100%;
	background-color: #59BDEC;
	max-width: 510px;
	max-height: 200px;
	height: auto;
	right: 1px;
	bottom: 60px;
}

.mainCopy p {
	font-size: 1.2rem;
	font-weight: 400;
}

.mainCopy h1.headCopy{


}


.single-item li.bg001 {

}

.single-item li.bg002 {
	
	}

.single-item li.bg003 {
	
	}

.single-item li.bg004 {
	
	}
	
.single-item img {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	width: auto;
	height: auto !important;
	min-height: 700px;
	overflow-x: hidden;
	overflow-y: hidden;
}

/*info
--------------------------------------------------*/
.infomation {
	margin-top: 90px;
}

.infomation .inner1500 {
	background-image: url(../img/bg01.jpg);
	background-position: center 110px;
	background-repeat: repeat-x;
	background-size: contain;
}


.infoBox-1000 {
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	width : 80%;
	max-width: 1000px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.infoBox-1000 .photo01 {
	max-width: 400px;
	height: 270px;
	
	width: 37%;
	background-image: url(../img/p01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.infoBox-1000 .text01 {
	width: 60%;
	max-width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 2%;
}

.infoBox-1000 .text01 h2 {
	text-align: left;
	line-height: 1.8em;
}

.infoBox-1000 .text01 h2 .top_logo {
	max-width: 300px;
	width: 50%;
	height: auto;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
}

.infoBox-1000 .text01 .txt {
	display: block;
}

.infomation .inner1500 .infoBox {
	display : flex;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	width : 100%;
	justify-content: center;
	align-items: center;
	padding-left: 0;
	padding-right: 0;
}

.infomation .inner1500 .infoBox.start {
	justify-content : flex-start;
	margin-top: 60px;
	padding-bottom: 1px;
	}

.infomation .inner1500 .infoBox.end {
	justify-content : flex-end;
	margin-top: 60px;
	}



.infomation .inner1500 .infoBox .box h3 {
	font-size: 1.6rem;
	font-weight: 600;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;

}

.infomation .inner1500 .infoBox .box.text02 h3 {
	border-bottom-color: #59BDEC;
	
}

.infomation .inner1500 .infoBox .box.text03 h3 {
	border-bottom-color: #004097;	
}


.infomation .inner1500 .infoBox .box p {
	line-height: 1.8em;
}

.infomation .inner1500 .infoBox .box p.label {
	display: inline-block;
	line-height: 1em;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 6px;
	font-size: 0.9rem;
}

.infomation .inner1500 .infoBox .box.text02 p.label {
	background-color: #59BDEC;
}

.infomation .inner1500 .infoBox .box.text03 p.label {
	background-color: #004097;
}
	

.infomation .inner1500 .infoBox .box p.bold {
	font-weight: 600;
}

.infomation .inner1500 .infoBox .box.photo01 {
	max-width: 400px;
	height: 300px;
	display: block;
	
}

.infomation .inner1500 .infoBox .box.text01 {}

.infomation .inner1500 .infoBox .box.photo02 {
	height: 400px;
	max-width: 800px;
	display: block;
	background-color: #DDDDDD;
	width: 53.33%;
	margin-left: -30px;
	background-image: url(../img/p02.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 110% auto;
}

.infomation .inner1500 .infoBox .box.text02 {
	max-width: 510px;
	height: 330px;
	padding-left: 3%;
	padding-right: 3%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #59BDEC;
	border-radius: 5px;
	background-color: #FFFFFF;
	padding-top: 40px;
	z-index: 10;
	width: 45%;
}

.infomation .inner1500 .infoBox .box.photo03 {
	background-color: #DDDDDD;
	height: 400px;
	max-width: 800px;
	display: block;
	width: 53.33%;
	margin-right: -50px;
	background-image: url(../img/p03.jpg);
	background-position: center top;
	background-size: 110% auto;
	background-repeat: no-repeat;
	position: relative;
}

.infomation .inner1500 .infoBox .box.text03 {
	max-width: 510px;
	height: 330px;
	width: 45%;
	padding-left: 3%;
	padding-right: 3%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #004097;
	border-radius: 5px;
	background-color: #FFFFFF;
	padding-top: 40px;
	z-index: 10;
	}

.infomation .inner1500 .infoBox .box h3.title {}	

/* philosophy */

.philosophy {
	background-color: #F4F4ED;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 80px;
	
}

.philosophy .inner_philosophy {
	border-radius: 10px;
	border: 5px solid #004097;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-top: 60px;
	padding-bottom: 120px;
	padding-left: 6%;
	padding-right: 6%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 1200px;
	background-color: #FFFFFF;
}

.philosophy h2 {
	padding-left: 1px;
	padding-top: 1px;
	font-family: 'Roboto', sans-serif;
	color: #004097;
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: 0.6px;
	margin-bottom: 40px;
}

.philosophy .h2caption {
	display: block;
	font-size: 1rem;
	margin-top: 14px;
	font-weight: 700;
}

.philosophy p {
	line-height: 1.8em;
	letter-spacing: -0.6px;
	margin-bottom: 70px;
}

.philosophy .explanation {
	border-top-color: #969696;
	border-top-style: solid;
	border-top-width: 1px;
	border-collapse: collapse;
	padding-top: 30px;
	padding-bottom: 30px;
}

.philosophy .explanation.end {
	;
	border-bottom: 1px solid #969696;
	}

.philosophy .explanation .label {
	width: 18%;
	height: 180px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
	float: left;
	margin-right: 30px;
	font-weight: 600;
	line-height: 1.6em;
}

.col001 {
	background-color: #004097;
}

.col002 {
	background-color: #3779C2;
}

.col003 {
	background-color: #59BDEC;
}


.philosophy .explanation h3 {
	color: #004097;
	font-size: 1.15rem;
	font-weight: 600;
	margin-bottom: 20px;
	margin-top: 15px;
	line-height: 1.6em;
}

.philosophy .explanation ul {


}

.philosophy .explanation ul li {
	margin-bottom: 10px;
	margin-left: 170px;
}

.philosophy .explanation ul li .number {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	color: #969696;
	margin-right: 6px;
	}


	

	
}




/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

@media screen and (min-width:1025px){


.scotener {
	width: 100%;
	height: 700px;
	margin-left: auto;
	margin-right: auto;
	max-width: 1200px;
	max-height: 700px;
	position: relative;
	background-image: url(../img/main_img.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.single-item {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: auto;
	height: 450px;
	margin-top: 80px;
	max-width: 1200px;
}
.single-item li {
	width: auto;
	height: 450px;
	overflow-x: hidden;
	overflow-y: hidden;
	max-width: 1200px;
	background-size: auto auto;
}

.mainCopy {
	color: #FFFFFF;
	position: absolute;
	width: 100%;
	background-color: #59BDEC;
	max-width: 515px;
	max-height: 160px;
	height: auto;
	right: 1px;
	bottom: 60px;
}

.mainCopy p {
	font-size: 1.2rem;
	font-weight: 400;
}

.mainCopy h1.headCopy{
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;


}


.single-item li.bg001 {

}

.single-item li.bg002 {
	
	}

.single-item li.bg003 {
	
	}

.single-item li.bg004 {
	
	}
	
.single-item img {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	width: auto;
	height: auto !important;
	min-height: 700px;
	overflow-x: hidden;
	overflow-y: hidden;
}

/*info
--------------------------------------------------*/
.infomation {
	margin-top: 90px;
}

.infomation .inner1500 {
	background-image: url(../img/bg01.jpg);
	background-position: center 220px;
	background-repeat: repeat-x;
	background-size: contain;
}


.infoBox-1000 {
	display : flex;
	justify-content : space-between;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	width : 80%;
	max-width: 1000px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.infoBox-1000 .photo01 {
	max-width: 400px;
	height: 270px;
	
	width: 37%;
	background-image: url(../img/p01.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.infoBox-1000 .text01 {
	width: 60%;
	max-width: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 2%;
}

.infoBox-1000 .text01 h2 {
	text-align: left;
	line-height: 1.8em;
}

.infoBox-1000 .text01 h2 .top_logo {
	max-width: 300px;
	width: 50%;
	height: auto;
	margin-bottom: 50px;
	margin-left: 0;
	margin-right: 0;
}

.infoBox-1000 .text01 .txt {
	display: block;
	margin-top: 80px;
}

.infomation .inner1500 .infoBox {
	display : flex;
	flex-wrap : wrap;
	float : none;
	margin-left : auto;
	margin-right : auto;
	width : 100%;
	justify-content: center;
	align-items: center;
	padding-left: 1px;
	padding-right: 1px;
}

.infomation .inner1500 .infoBox.start {
	justify-content : flex-start;
	margin-top: 60px;
	padding-bottom: 1px;
	}

.infomation .inner1500 .infoBox.end {
	justify-content : flex-end;
	margin-top: 60px;
	}



.infomation .inner1500 .infoBox .box h3 {
	font-size: 1.6rem;
	font-weight: 600;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;

}

.infomation .inner1500 .infoBox .box.text02 h3 {
	border-bottom-color: #59BDEC;
	
}

.infomation .inner1500 .infoBox .box.text03 h3 {
	border-bottom-color: #004097;	
}


.infomation .inner1500 .infoBox .box p {
	line-height: 1.8em;
}

.infomation .inner1500 .infoBox .box p.label {
	display: inline-block;
	line-height: 1em;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #FFFFFF;
	margin-top: 20px;
	margin-bottom: 6px;
	font-size: 0.9rem;
}

.infomation .inner1500 .infoBox .box.text02 p.label {
	background-color: #59BDEC;
}

.infomation .inner1500 .infoBox .box.text03 p.label {
	background-color: #004097;
}
	

.infomation .inner1500 .infoBox .box p.bold {
	font-weight: 600;
}

.infomation .inner1500 .infoBox .box.photo01 {
	max-width: 400px;
	height: 300px;
	display: block;
	
}

.infomation .inner1500 .infoBox .box.text01 {}



.infomation .inner1500 .infoBox .box.photo02 {
	height: 420px;
	max-width: 800px;
	display: block;
	background-color: #DDDDDD;
	width: 53.33%;
	margin-left: -50px;
	background-image: url(../img/p02.jpg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 110% auto;
}

.infomation .inner1500 .infoBox .box.text02 {
	max-width: 510px;
	height: 330px;
	padding-left: 3%;
	padding-right: 3%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #59BDEC;
	border-radius: 5px;
	background-color: #FFFFFF;
	padding-top: 40px;
	z-index: 10;
	width: 40%;
}




.infomation .inner1500 .infoBox .box.photo03 {
	background-color: #DDDDDD;
	height: 420px;
	max-width: 800px;
	width: 53.33%;
	margin-right: -50px;
	background-image: url(../img/p03.jpg);
	background-position: center top;
	background-size: 110% auto;
	background-repeat: no-repeat;
	position: relative;
	display: block;
}

.infomation .inner1500 .infoBox .box.text03 {
	max-width: 510px;
	height: 330px;
	width: 40%;
	padding-left: 3%;
	padding-right: 3%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #004097;
	border-radius: 5px;
	background-color: #FFFFFF;
	padding-top: 40px;
	z-index: 10;
	}



.infomation .inner1500 .infoBox .box h3.title {}	



/* philosophy */

.philosophy {
	background-color: #F4F4ED;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 80px;
	
}

.philosophy .inner_philosophy {
	border-radius: 10px;
	border: 5px solid #004097;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-top: 60px;
	padding-bottom: 120px;
	padding-left: 80px;
	padding-right: 80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 1200px;
	background-color: #FFFFFF;
}

.philosophy h2 {
	padding-left: 1px;
	padding-top: 1px;
	font-family: 'Roboto', sans-serif;
	color: #004097;
	font-size: 2rem;
	font-weight: 400;
	letter-spacing: 0.6px;
	margin-bottom: 40px;
}

.philosophy .h2caption {
	display: block;
	font-size: 1rem;
	margin-top: 14px;
}

.philosophy p {
	line-height: 1.8em;
	letter-spacing: -0.6px;
	margin-bottom: 70px;
}

.philosophy .explanation {
	border-top-color: #969696;
	border-top-style: solid;
	border-top-width: 1px;
	border-collapse: collapse;
	padding-top: 30px;
	padding-bottom: 30px;
}

.philosophy .explanation.end {
	;
	border-bottom: 1px solid #969696;
	}

.philosophy .explanation .label {
	width: 18%;
	height: 180px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #FFFFFF;
	float: left;
	margin-right: 30px;
	font-weight: 600;
	line-height: 1.6em;
}

.col001 {
	background-color: #004097;
}

.col002 {
	background-color: #3779C2;
}

.col003 {
	background-color: #59BDEC;
}


.philosophy .explanation h3 {
	color: #004097;
	font-size: 1.15rem;
	font-weight: 600;
	margin-bottom: 15px;
	margin-top: 15px;
	line-height: 1.6em;
}

.philosophy .explanation ul {

}

.philosophy .explanation ul li {
	margin-bottom: 9px;
	padding-left: 0;
	text-indent: 0;
}

.philosophy .explanation ul li .number {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	color: #969696;
	margin-right: 6px;
	}


}












	
	
